.talents-box{
    width: 120px;
    height: 195px;
    overflow: hidden;
    float: left;
    margin: 10px 30px 15px 0px;
}

.talents-box p{
    padding:8px 0px 0px 0px;
}

.talent-desc-simple{
    font-size: 11px;
    font-style: italic;
}

#talentLightbox{
    width: 285px;
    min-height: 515px;
    float: left;
    background: #ffffff;
    padding:35px;
}

#talent-top-photo-box{
    width: 285px;
    height: 333px;
    overflow: hidden;
}

.box-inner-lightbox{
    width: 100%;
    float: left;
}

.box-inner-lightbox #box-inner-lightbox-container{
    border-top:1px dotted #869ca4;
    padding: 20px 0px 0px 0px;
}

#talentsLightbox-container-menu{
    width: 155px;
    margin-right: 10px;
    float: left;
    margin-bottom: 30px;
    margin-left: 20px;
}

#talentsLightbox-container-menu h4{
    color:#58585a;
    font-weight: normal;
    font-size: 16px;
    position: relative;
}

#talentsLightbox-container-menu a{
    color:#58585a;
    font-weight: normal;
}

#talentsLightbox-container{
    width: 745px;
    float: left;
    margin: 8px 0px;
}

.deleteTalentFromLightboxLink{
    position: absolute;
    right: 0px;
    top: 1px;
}

.deleteTalentFromLightboxLink span{    
    padding: 3px 5px;
    background: #eeeeee;
}

#talentImageSimpleDesc{
}

#talentDesc{
    width: 100%;
    float: left;
}

#talent-top{
    width: 100%;
    height: 355px;
    float: left;
    margin: 0px;
}

#talentDesc h2{
    font-style: italic;
}

#talentLightbox .talent-desc-simple{
    width: 80%;
    float: left;
    margin-top: 10px;
    line-height: 18px;
}

#talent-bottom{
    width: 100%;
    float: left;
}

#talent-download{
    width: 84px;
    float: left;
}

#talent-info{
    width: 370px;
    float: left;
    margin-top: 40px;
}

#talent-info span{
    color: #00ACF8;
}

#talent-info b{
    color: #367C78;
    font-weight: normal;
    font-style: italic;
}

#talent-logo{
    width: 146px;
    float: left;
    margin-top: -35px;
}

#talent-player{
    width:100%;
    float: left;
}

#talent-player-inner{
    width:300px;
    float: left;
}

#addTalentToLightbox{
    font-size: 12px;
    text-align: right;
    font-style: italic;
    padding: 5px 0px 0px 0px;
    color: #231f20;
}

#addTalentToLightbox a{
    color:#231f20;
}

#talent-photos{
    height: 333px;
    width: 285px;
    overflow: hidden;
}

.talent-lightbox-photo-nav{
    position: relative;
}

#prev-talent-photo{
    position: absolute;
    top:-180px;
    left: -25px;
    display: none;
}

#next-talent-photo{
    position: absolute;
    top:-180px;
    right: -25px;
}

#talent-side-menu h4{
    color:#58585a;
    font-weight: normal;
    font-size: 16px;
    position: relative;
}

#talent-side-menu a{
    color:#58585a;
    font-weight: normal;
}

#talent-search{
    position: absolute;
    top:12px;
    right: 19px;
    z-index: 2;
    width: 150px;
    height: 32px;
    line-height: 32px;
    background: #FFF;
    cursor: pointer;
    text-align: left;
    color: #797979;

}

#searchTalentForm{
    position: absolute;
    top:10px;
    right: 45px;
    z-index: 1;
    width: 150px;
    border: none;
}

#searchTalentForm input{
    height: 23px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 5px;
    border-color: #000;
    border-radius: 0px;
    padding-left: 26px;

}

.ui-autocomplete-category {
    font-weight: bold;
    padding: .2em .4em;
    margin: .8em 0 .2em;
    line-height: 1.5;
}

.ui-autocomplete {
    max-height: 300px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}

.talentMainImageBox{    
    height: 140px;
    overflow: hidden;
    position: relative;
}

.talentMainImageBox img{
    position: absolute;
    top:-10px;
    left: 0px;
}
.actor-search-icon{
    position: absolute;
    font-size: 14px !important;
    padding: 11px 11px 11px 9px;
    min-width: 15px;
    z-index: 9;
    height: 12px;
    color: #797979;

}

/*input::-webkit-input-placeholder { !* WebKit, Blink, Edge *!*/
    /*color:#000000;*/
/*}*/
/*input:-moz-placeholder { !* Mozilla Firefox 4 to 18 *!*/
    /*color: #797979;*/
    /*opacity:  1;*/
/*}*/
/*input::-moz-placeholder { !* Mozilla Firefox 19+ *!*/
    /*color:#797979;*/
    /*opacity:  1;*/
/*}*/
/*input:-ms-input-placeholder { !* Internet Explorer 10-11 *!*/
    /*color:#797979;*/
/*}*/
/*input::-ms-input-placeholder { !* Microsoft Edge *!*/
    /*color:#797979;*/
/*}*/

/*input::placeholder { !* Most modern browsers support this now. *!*/
    /*color:#797979;*/
/*}*/